<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:lang="fr">
<teiHeader><fileDesc>
<titleStmt>
<title level="m" type="main">006. "Remarques relatives à l'enregistrement pretendu par les epiciers des lettres patentes du 31 décembre 1768 et à l'homologation de leur délibération particuliere du 30 aoust precedent, à l'effet d'obtenir dispense du chef d'œuvre à la maitrise." (1769)</title>
<respStmt><resp>Fichier XML-TEI encodé en 2023</resp><orgName>Centre de recherches historiques (UMR 8558/ CNRS-EHESS)</orgName></respStmt></titleStmt><editionStmt><edition>BIUP, V3-26, 1769, manuscrit</edition></editionStmt>
<publicationStmt>
<publisher>Centre de recherches historiques</publisher>
<availability status="free">
<licence target="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">Distributed under an Open License 2.0</licence>
</availability>
</publicationStmt>
<sourceDesc>
<msDesc><msIdentifier><repository>BIUP</repository><idno>V3-16</idno></msIdentifier><head><title>n° 0101 BIUP, V3-26 [1769] [manuscrit]</title><origDate when="1768">1768</origDate></head></msDesc></sourceDesc>
</fileDesc><profileDesc>
<creation>
<date when="2023-04"/>
</creation>
<langUsage>
<language ident="fr"/>
</langUsage>
<textClass>
<keywords ana="litiges">
<term>conflit interne sur le chef-d'œuvre</term>
</keywords>
<keywords ana="parties">
<term>apothicaires contre épiciers</term>
</keywords>
<keywords ana="juridiction">
<term>parlement</term>
</keywords>
</textClass>
</profileDesc></teiHeader>
<text>
<body>
<div n="0101" type="factum">
<head>BIUP, V3-26 [1769] [manuscrit]</head>
<p><pb n="1"/> <hi rend="bold">Remarques relatives à l'enregistrement pretendu par les epiciers des lettres patentes du 31 décembre 1768 et à l'homologation de leur délibération particuliere du 30 aoust precedent, à l'effet d'obtenir dispense du chef d'œuvre à la maitrise.</hi></p>
<p>Le second corps des marchands de Paris est depuis pres de 3 siecles (c'est-à-dire depuis les ordonnances de Charles VII de 1484) composé de 2 communautés, scavoir d'epiciers-apothicaires et d'epiciers-grossiers. Ce corps est regi par mesmes statuts et mesmes gardes au nombre de six, entierement egaux en privileges, pouvoir et autorité, en tout et partout, ce qui concerne l'epicerie aux ceremonies, aux seances, contracts, actes judiciaires, etc., ce qui est tres distinctement et invariablement etabli par une transaction des 2 communautés homologuée par arrêt de la Cour du 16 may 1634, et repeté dans les derniers statuts qui sont du mois de novembre 1638.</p>
<p>Comment donc une des 2 portions d'un corps ose-t-elle sans la participation de l'autre faire une deliberation particuliere (du 30 aoust 1768), et se presenter au Conseil comme seulle arbitre du sort de l'epicerie, et s'y pouvoir afin de derogation et interpretation d'articles de statuts 8 et 12 concernants les 2 communautés ? Comment osent-ils y supposer une possession de recevoir les maitres, comme si elle leur appartenoit à eux seuls, tandis qu'ils la partagent avec les 3 autres gardes appellés epiciers-apothicaires. Ils ont encore deguisé les faits en faisant le recit d'une requeste presentée au Parlement par les apothicaires, et n'ont eu garde d'exposer que les epiciers-apothicaires, leurs collegues, s'etoient pourvu en la Cour et y avoient obtenu arrêt contre l'infraction aux statuts, et tout le reste de cette procedure qui alloit se terminer contre le desir et les pretentions des epiciers-grossiers, lorsqu'ils ont pris le parti de se pourvoir au Conseil.</p>
<p>C'est donc contre toutte forme qu'ont été obtenues les lettres patentes dont il s'agit, mais aussi quant au fond elles ne peuvent etre adoptées sans compromettre la sureté publique.</p>
<p>1<hi rend="sup">e</hi> Le commerce d'épicerie et la profession d'epicier à Paris sont tres differents l'un de l'autre, et ce n'est que pour faire illusion que nos adversaires se sont appliqués à les confondre ensemble. La profession d'epicier, loin de s'identifier avec ce qu'on appelle le commerce, n'en est que la suitte, ou l'effet. Et reellement les negotiants ou commerçants en epicerie et en touttes autres marchandises sont occupés à faire venir de dehors et à y envoyer les productions, soit naturelles soit artificielles quelconques. Ce sont ceux là qui speculent. Ils acheptent et revendent, sans aucunement s'immiscer de changer les choses de nature. C'est l'employ des banquiers et negotians de tous pays, mesme de quelques marchands epiciers de Paris, au nombre de 30 ou 40 au plus. Mais ce qu'on ne peut revoquer en doutte, c'est que neuf cens autres epiciers de cette capitale, qui en raison de leur grand nombre peuvent bien passer sans affectation pour former la communauté des epiciers, ne s'occupent nullement de l'importation des colonies ou des Indes. Marseille, Lyon, Dunkerque, Rouen sont les colonies que quelques-uns frequentent, mais il est de notorieté publique que la pluspart trouvent journellement à s'approvisionner chez les commerçans ou negocians dont nous avons parlé. Ils sont juste employés au detail et aux main-d'œuvres ou fabrications, surtout des marchandises destinées au corps humain, soit comme alimens ou commestibles, soit comme remede. Et on remarque que de siecle en siecle, ça toujours été à raison de ces fabrications et de ce detail des choses qui interessent la conservation des citoyens, et par consequent la sureté publique, que les statuts et ordonnances des roys ont successivement repeté la necessité des examens et chef-d'œuvres de l'epicerie, parce que (ont-ils dit) " on ne peut y estre trop circonspect quand il y va de la vie des hommes, et souvent une premiere faute ne peut etre reparée " (Louis 13, statuts de 1638).</p>
<p>Mais quels sont (nous demande-t-on) ces articles de main-d'œuvre qui interessent la sureté publique ? Les epiciers n'ont eu garde d'en citer un seul, ou ceux qu'ils ont cités sont pour eux de nulle consequence et s'executent (disent-ils) par des hommes de journées ou par gens à gages, à peine exigent-ils une inspection. Ces main-d'œuvres sont neanmoins en nombre et essentielles. Nous ne mettrons pas dans cette classe les ouvrages de cire, de peinture et de teintures, quoique les statuts fixent egalement le chef-d'œuvre dans toutes les fabrications du ressort de l'epicier. Les articles 26, 27 et 28 sont cependant tellement stricts à cet egard qu'outre la peine de saisie et de confiscation, ils ordonnent la punition exemplaire et que les marchandises mauvaises seront brulées devant le logis de ceux qui s'en trouveront saisis.</p>
<p><pb n="2"/> Il en est de celles cy à peu près comme des marchandises de soye, de fil de coton, de fer ou autres du ressort des cinq autres corps de marchands : peu importe relativement à la sureté ou à la conservation des hommes qu'elles soient plus ou moins parfaittes. Et ainsi à cet egard, il resteroit à la prudence de la Cour d'annuller les chef-d'œuvres. Mais il ne peut en etre de mesme du debit universel du poivre et de son</p>
<p>blanchiment, dont la main-d'œuvre frauduleuse et tout à la fois funeste à la santé a excité dans les dernieres années l'attention du ministere publique, et de toutes sortes de mesmes compositions qui varient à l'infini concernant l'office et les confitures, les pastes et autres desserts et tous les melanges divers des boissons et liqueurs, et des manieres differentes de les colorier, etc. C'est ce qui est à propos d'expliquer.</p>
<p>L'industrie, qui s'est accruë de mesme que le nombre des epiciers, leur avoit montré à charger le poivre noire, ridé et trop menu, avec quelque terre grise ou blanchâtre, mouillée et gommée qui formoit paste sur cette graine en s'y dessechant et qui servoit tant à en augmenter le poids qu'à l'embellir. Cette main-d'œuvre, quoique non permise, peut se tolerer si elle est conduitte par une main instruite, et à des doses tres legeres selon les regles qui seroient fixées par les chef-d'œuvres. Mais la plupart des ouvriers et des fabricants, trouvant le blanc de plomb ou autres terres metalliques de cette sorte beaucoup plus pesant, en employerent à cet usage autant par imperitie et sans en connoitre les dangers que par cupidité. Et cette addition alloit souvent jusqu'à doubler le poids reel du poivre, ce qui produisoit un gain de plus de moitie du prix de la vente, et semoit les maladies à l'infini, surtout dans le bas peuple toujours avide du bon marché. Ce fut alors que, relativement à une denrée d'un aussi grand debit, quelques gardes en charge, animés du seul bien public, eussent desiré qu'il fut fixé des regles certaines dans la communauté sur la qualité et la quantité des terres pures et non metalliques que les debitans de poivre seroient tenus d'employer à cet ouvrage, de façon qu'en fournissant un gain honneste à l'epicier, la santé des citoyens ne put en souffrir. Mais les gardes apothicaires-epiciers se seroient inutilement mis à dos ce nombre presque infini de detailleurs enivrés du gain considerable que cette nouvelle invention leur procuroit, et ils eussent inutilement fait les representations les plus raisonables. Enfin le cri publique sur les dangers qui resultoient des abus pernicieux se leva tellement que Monsieur le procureur general obtint 2 arrets les 17 et 22 juin 1739, et il fut rendu un 3<hi rend="sup">e</hi> au mesme sujet le 13 avril 1745. Ces arrets assujettisent et les epiciers ou les debitans de poivre dans leur fabrication.</p>
<p>Quoiqu'il en soit, les gardes apothicaires aujourd'hui en charge, osent plus entreprendre que leurs predecesseurs n'ont osé, parce qu'ils voyent l'industrie epiciere s'accroitre et les maux se multiplier. L'indignation des epiciers, leurs collegues, les touche peu. Leurs menaces, les procès suscités sans raison n'aboutiront à rien. Et ils croyent devoir insister à ce qu'en consequence, et à l'appuy des susdits arrets, cet article nouveau de main-d'œuvre d'epicerie, joint aux autres parties de chef-d'œuvres exigés par les statuts, et quand mesme lesdits statuts de 1638 n'y eussent pas prevû, ils se croiroient absolument astreints en leur qualité de gardes de l'épicerie d'en representer la necessite à la Cour.</p>
<p>Les gardes apothicaires-epiciers osent en dire autant des peintures, teintures et pastes qui entrent dans les compositions des desserts, dans les fruits glacés differemment colorés, dans les pastilles et dragées, confitures seches, massepains et autres marchandises que les epiciers detailleurs vendent, et où l'attention et l'exactitude dans le debit et la fabrication sont d'autant plus de consequence qu'ils sont d'un tres grand employ, surtout pour les enfans dont la delicatesse exige le plus de menagements, mesme dans le peuple et à plus forte raison chez les grands. L'industrie dans cette partie est encore recente et posterieure auxdits statuts de 1638, tems auquel il ne se fabriquoit pas un trentieme de la quantité et des diverses qualités de cette sorte d'epicerie. Qu'on lise le reglement fait sur les conclusions du ministere public le 10 octobre 1742, et que les epiciers se rappellent de bonne foy combien les apothicaires gardes en charge leurs collegues leur firent alors de representations sur la nature veneneuse des matieres employées dans ces fabrications, telles que la gomme gutte pour faire la couleur jaune et verte, les cendres bleuës et toutes les preparations de cuivre, le bleu d'azur, les chaux de plomb, le massicot, le vermillon, l'arsenic jaune ou l'orpiment et autres plus ou moins nuisibles à la santé, detaillées dans le susdit reglement de police de 1742, dans lequel on lit aussi les peines d'amende, de confiscation et mesme de prison prononcées <pb n="3"/> en cas de recidive.</p>
<p>Il fut pareillement defendu, et sous les mesmes peines, aux epiciers d'employer ny faire employer au pinceau aucune de ces couleurs prohibées sur leurs figures pour les desserts et autres ouvrages, quoique ces sortes de desserts ainsi colorés soient plus faits (y est-il dit) pour servir à la decoration que pour etre consommés. Cependant on en mange souvent et on en donne surtout aux enfants, ce dont il etoit arrive deja divers accidens. Ce pourquoy le magistrat astraignit par le mesme reglement les epiciers et tous autres à donner le coloris à leurs pastes, pastilles, conserves et autres ouvrages par le moyen des sucs de fruits, des plantes qui se mangent, et par des ingrediens non suspects comme cochenille, les bois de teintures, saffran, safranum ou safran bâtard, gaude, curcuma ou terra-merita, tournesol, indigo, tous ingrediens qui sont sans malignité, et que les apothicaires employent journellement dans la composition des remedes internes. Le debit immense que font les 900 epiciers de cette ville de toutes ces menues compositions, qui pour la pluspart (si on en excepte la dragée) se fabriquent chez eux, exige-t-il ou non qu'on s'assure par le chef-d'œuvre de l'uniformité et de la perfection de ces divers ouvrages et melanges, et de la qualité des matieres que les reglements ont ordonné d'y employer ?</p>
<p>L'objection trop grossierement faitte par les epiciers nos collegues, sur l'imperitie ou l'inhabilité des gardes en charges pour juger de ces chef-d'œuvres et du merite des aspirans qui les executeront, suffira-t-elle pour abroger la loy qui a ordonné ces experiences, et rendre en quelque sorte inutils les arrets et reglemens de police les plus sages et les plus necessaires que nous venons de citer ? Si les gardes epiciers-grossiers, nos adversaires, se deffient de leurs forces et de leurs connoissances, si leurs modestie leur dicte l'aveu de leur ignorance, par cet article les apothicaires-epiciers leurs collegues, à qui touttes ces main-d'œuvres et leurs effets sont plus analogues, les aideront et les raffermiront toutesfois qu'ils en auront besoin. Ils leur feront voir qu'il ne faudra pas recourir à d'autres experts pour perfectionner tant cette main-d'œuvre qu'aucune des autres qui sont du ressort de l'epicerie, non plus que pour decider du merite ou de la capacité des recipiendaires.</p>
<p>Passons aux chef-d'œuvres des melanges de touttes les sortes d'ingrediens, des ratafias et autres liqueurs de la table, que nos collegues ne peuvent nier etre encore de leur ressort, puis des distillations qu'on en fait, et enfin et la maniere dont on les colorie, en bleu, en rouge, en jaune, en vert, etc., touttes choses qui forment une nouvelle main-d'œuvre generalement usitée chez les 900 detailleurs epiciers de Paris, parce qu'elle procure un gain assez honeste et facile. Mais, dira-t-on d'abord, quelles sont les matieres qu'on doit ou qu'on peut sans danger faire entrer dans ces melanges, et quelles seront celles dont il sera permis de les colorier sans que la sureté publique y soit interessée ? Ce que nous avons preceddemment dit des fruits, pastes, confitures et autres desserts, et la necessité de l'observation plus stricte des reglemens de police sur le fait de ces ouvrages, trouve icy une juste application. Et ces sortes de boissons etant de l'usage le plus general demandent-elles moins de circonspections ? Les gardes apothicaires osent assurer de leur part sans aucune affectation qu'ils se croyent encore (quoiqu'en disent leurs collegues) assez capables pour juger de la perfection de pareils melanges lorsqu'ils seront faits en chef-d'œuvres, et de maniere que la santé des hommes ne puisse y etre compromise. Il en sera de mesme des melanges de poudres d'epices permis aux epiciers, notamment par l'arret de reglement du mois de 9bre 1632, sur lesquels melanges qui sont aussi communs à tous les epiciers, ils ont cru garder un profond silence. L'execution des chef-d'œuvres fixera invariablement tant la façon d'y operer que les doses et qualités de leurs ingrediens, et otera aux epiciers toutes ressources d'excuses mal fondées lorsqu'ils seront saisis pour des melanges arbitraires, defectueux ou contraires à la santé.</p>
<p><pb n="4"/> On ne finiroit point de detailler touttes les innovations et accroissements de main-d'œuvre de l'epicerie, posterieurs aux statuts de 1638, statuts cependant qui (à en juger par les inconveniens qui s'en sont suivis jusqu'aujourd'hui et qui ne peuvent que s'accroitre à l'avenir au mepris des nouveaux arrets et reglemens que nous avons cité) sembleroient avoir prevu à tous ces maux par les articles 8 et 12, auxquels les epiciers voudroient qu'il fut derogé. Il y a plus si le legislateur alors a voulu par les articles 26, 27 et 28 qu'il y eut, outre la confiscation et l'amende, une punition exemplaire mesme sur le fait des ouvrages de cire falsifiés ou mixtionnés. Quelles auroient été les peines prononcées sur le fait des compositions de l'epicerie destinées à l'interieur du corps humain, qui sont autant de fabrications arbitraires ou defectueuses inventées depuis lesdits statuts ?</p>
<p>Quoiqu'il en soit, les gardes apothicaires-epiciers ne peuvent se taire sur une des autres branches nouvelles de l'epicerie sur laquelle leurs collegues ont encore affecté un silence blamable, et qui interesse trop l'humanité pour le laisser ignorer à la Cour. C'est la fabrique et le debit de diverses pastes imitées de celle qu'on faisoit auparavant venir de Provence et d'Italie, connuës sous les noms de macaroni, semoulle, vermichel et autres qui exigent d'autant plus l'attention du ministere public dans les matieres qu'on y employe, et l'exactitude dans la main-d'œuvre que leur usage (comme on le scait) est plus particulierement destiné aux personnes delicates et convalescentes, de mesme que celui du chocolat dont la fabrication varie egalement chez tous les epiciers, et devroit ainsi que les autres estre constamment fixée dans les chef-d'œuvres.</p>
<p>Nous ne dirons rien icy de la necessité des examens à subir par les epiciers sur la denomination, les bonnes et mauvaises qualités des drogues simples et de touttes autres marchandises dont le debit leur est permis. Nos adversaires, quoiqu'ils n'en fassent aucune mention dans leur requeste au Conseil, avoient cependant pris auparavant le parti en la Cour de faire abroger les examens de mesme que les chef-d'œuvres.</p>
<p>D'apres l'explication que nous venons de donner des diverses main-d'œuvres de l'epicerie, et qui sont communes avec 900 detailleurs de Paris, telles que la fabrication de tous fruits confits, pastilles, conserves et autres concernans l'office, le choix des matieres pour les peindre ou colorer, les melanges variés des ratafias et de touttes autres liqueurs de table, la maniere de les teindre pour qu'ils ne nuisent pas à la santé, la façon de les distiller, les melanges de diverses poudres d'epices, la fabrication et debit des poivres blanchis conformement aux reglements, et enfin les melanges et compositions des sorbecs, des chocolats, des vermichels et autres pastes de cette nature, on jugera aisement que ces parties de chef-d'œuvres qui font la vraye profession de l'epicerie doivent etre tout à fait distinguées de ce qu'on appelle le commerce ou l'importation des marchandises des colonies ou des Indes, de mesme de celles du crû du Royaume, et que fautte d'assujettir les aspirans aux experiences, examens et chef-d'œuvres exigés par les articles 8 et 12 des statuts, les arrets et reglemens rendus depuis les statuts sur touttes ces nouvelles fabrications perdront toutte vigueur.</p>
<p>Quant à la desuetude qu'opposent les epiciers et qu'ils dattent tantot d'un siecle et ailleurs de deux cens ans, on leur repond que cette desuetude ne peut pas être ancienne, que les arrets de 1667, 1670, 1682, 1684, 1692, mesme les differents arrets recemment accordés portant dispense de brevet d'apprentissage en faveur de plusieurs recipiendaires, mentionnent la necessité de faire les experiences ou chef-d'œuvres ordonnés par les statuts, qu'il y est mesme fixé que les matieres qui s'employeront auxdits chef-d'œuvres ne pourront exceder la somme de cinquante livres, et que quant aux recipiendaires apothicaires-epiciers, ils y employeront telle autre somme qu'ils jugeront à propos, et que s'il ne s'agissoit comme autrefois que des ouvrages de cire ou flambeaux, ou de melanges de couleurs et de peintures, plus ou moins broyées, plus ou moins parfaittes, la sureté publique n'y etant pas compromise, on pourroit continuer de confier aux conducteurs des aspirans l'inspection et le rapport sur les chef-d'œuvres de cette nature, mais cette confiance aveugle est devenuë depuis, comme on l'a dit, une vraye derision aux statuts, qu'on s'est souvent apperçu que les aspirans faisant choix de leurs parens ou de leurs amis pour les presenter à la maitrise, de pareils conducteurs ayant toutte sorte d'interests pour en imposer aux gardes, abusoient apparemment de l'employ dont ils etoient chargés et simuloient un chef-d'œuvre n'en ayant executé aucun. Et reellement les gardes apothicaires sont aujourd'hui tout à fait convaincus (par la demarche que les gardes epiciers ont fait au Conseil, et par la teneur de la requeste qu'ils y ont presenté) qu'on leur en a toujours imposé en leur donnant à croire que les chef-d'œuvres et examens des recipiendaires à l'epicerie se faisoient chez les conducteurs desdits aspirants. Ce sera une raison de plus pour les gardes apothicaires à ne se relacher jamais en rien sur leurs droits d'inspection et d'administration de laditte epicerie.</p>
<p>Quand il seroit vray que mesme les statuts de 1638 n'eussent point ordonné ces epreuves de capacité, la naissance ou l'accroissement des nouvelles branches de main-d'œuvres de l'epicerie, que nous avons cité, interessent assez la conservation des citoyens pour que la Cour en ordonnat aujourd'hui, bien loin de deroger aux reglements que la sagesse luy a dicté sur plusieurs de ces objets. Et ne ne seroit-ce pas en quelque sorte y deroger que de supprimer les chef d'œuvres ou experiences qui seules peuvent fixer les restes de la perfection de tous ces articles ?</p>
<p>L'objection puerile et le reproche que nos adversaires nous font de nous etre dispensés nous mesmes d'examen et du chef d'œuvre de l'epicerie sont sans aucun fondement, 1<hi rend="sup">e</hi> en ce qu'ils ignorent et doivent ignorer totalement tout ce qui est relatif tant à la profession qu'à la reception des apothicaires-epiciers, ce sont touttes choses etrangeres pour eux, 2<hi rend="sup">e</hi> dans le nombre d'examens de nos aspirans, il y en a un entr'autres où il ne s'agit que des drogues simples ou epiceries, de leurs bonnes et mauvaises qualités, et du choix qu'il faut en faire avant de les employer pour l'art de guerir, et quant aux divers chef-d'œuvres, il s'y fait touttes sortes de liqueurs, de syrops, pastilles, tablettes, conserves et autres, independamment des autres compositions de pharmacie et de chimie.</p>
<p><pb n="5"/> L'exposition exacte des faits cy dessus detaillés prouve clairement que lorsque nos adversaires ont avancé tant au Conseil qu'en la Cour que la profession des epiciers ne consistoit qu'à speculer, vendre et acheter, ou à l'inspection de quelques fabrications ou main-d'œuvres de cire, de couleurs, de confitures et de distillations, confiées à des hommes de journées et à gens à gages, et que la suppression de chef-d'œuvres ne pourroit etre d'aucun inconvenient, ils n'ont cherché qu'à faire illusion ou à surprendre la relligion des magistrats. Il faut que les inconveniens ou les accidens facheux qui ont resulté de la trop grande facilité, ou de la liberté excessive dans l'exercice de l'epicerie, ayent été portés à un point extraordinaire pour exiger l'attention du ministere publique autant de fois que nous l'avons fait voir. En un mot, si la sagesse du gouvernement et le bien de l'Etat ont permis de rompre les barrieres qui sembloient trop captiver ou restraindre mal à propos l'industrie en ce qui concerne tant le commerce que les fabriques des arts et metiers, la mesme sagesse et le mesme bien dictent les bornes qu'il convient de fixer à tous les objets qui interessent la santé ou la conservation des hommes. Les exemples du passé font aisement presumer qu'en franchissant toutes les limites à cet egard, c'est à dire si on supprime tous chef-d'œuvres qui seuls prouvent la capacité et etablissent la regle invariable pour la perfection des ouvrages en question, l'excès abusif d'une liberté sans bornes, outre qu'il perpetuera les abus pernicieux que la Cour a tant de fois condamnés, en fera naitre de nouveaux à proportion que l'industrie epiciere s'accroitra, tous abus auxquels les statuts, quoiqu'anciens, obvieront s'ils sont confirmés loin qu'il y soit derogé.</p>
<p>Il ne suffit pas que, conformement à l'article 18, " touttes marchandises d'epiceries et drogueries entrans au corps humain qui seront menées à Paris soient vuës et visitées par les gardes en leur bureau avant d'être transportées ailleurs ". La mesme sureté publique exige aussi que les epiceries qui sont destinées au mesme usage et dont la fabrication s'execute dans Paris, notamment celles que nous avons cité, comme inventées bien posterieurement auxdits statuts, soient pures et parfaittes autant qu'elles peuvent l'estre, et que ceux qui s'en entremettent en ayent fait chef-d'œuvre. Les mesmes statuts, art. 20, en donnent une raison sans replique, " parce qu'il est tres necessaire que ceux qui traittent de la vie des hommes (dans les articles surtout où il est tres faciles de tromper le peuple qui n'y connoit rien), que ceux qui servent à l'entretenement, recouvrement et conservation de la santé, et qui ont le maniement, confection et dispensation des medecines, drogues simples et composées, et epiceries qui entrent et s'appliquent au corps humain, soient duement versés et experimentés audit art et marchandises ", et d'ailleurs (par l'article 17 des mesmes statuts) " qu'en ce qui concerne la santé des hommes, l'on n'y peut estre trop circonspect, parce que bien souvent la premiere fautte n'est pas reparable ".</p>
<p>Les epiciers nous objectent peut-etre qu'il n'y a pas beaucoup de maitres qui travaillent à blanchir les poivres noirs, ce qui est vray relativement à ces poivres entiers ou en grain, mais tous les detailleurs les pulverisent et y font ensuitte telles additions au melanges qu'il leur plait, tant pour le blanchir que pour l'allonger, surtout dans les années ou le prix de cette denrée augmente. Or, quand mesme ces additions seroient permises ou tolerées, il ne faut qu'elles soient nuisibles. Le gingembre, les fèverolles ou epices, le ris et autres farineux de basse valeur et qui sont sans malignité, pourroient etre employés pour accessoire, mais les blancs de plomb et toute terre metallique dangereuse et proscritte seroient de l'employ le plus dangereux, d'autant que la simple degustation ne peut les detecter. Ces additions en main-d'œuvre doivent donc etre premierement autorisées, puis prescrittes et fixées, ce qui ne peut mieux se faire que par les chef-d'œuvres, qui seront autant de pieces de comparaison lors des visites qui s'en feront. L'arbitraire, à cet egard comme dans tout le reste, a produit trop d'inconveniens.</p>
</div>
</body>
</text>
</TEI>